.list-profiles .card {
    border-radius: 0;
}
.list-profiles .card p,
.list-profiles .card span {
    color: #555555;
}
.list-profiles .card .go-to-profile {
    color: #002c55; 
    font-size: 15px; 
    padding: 0 12px;
}
.list-profiles .card .body-info {
    font-weight: 300; 
    color: #4d4d4d; 
    font-size: 17px; 
    padding: 0 12px; 
    border-bottom: 1px solid #d1d1d1;
}
.list-profiles .card .body-info span {
    font-weight: 500;
    color: black;
    float: right;
    width: 150px;
    text-align: right;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-profiles .card .go-to-profile span {
    color: #00cdbd;
}
.list-profiles .card .card-bio {
    font-weight: 300; 
    color: #4d4d4d; 
    font-size: 17px; 
    line-height: 21px;
    padding: 0 12px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 63px;
    text-align: justify;
}
.list-profiles .card .ambassador-tag,
.card .ambassador-tag {
    width: 30px;
    margin-top: -22px;
}
.list-profiles .card .name {
    color: #4d4d4d; 
    font-size: 17px; 
    line-height: 17px;
}
.list-profiles .card .name span {
    font-weight: 500; 
    text-transform: uppercase;
    white-space: nowrap;
}
.list-profiles .card .nationality {
    font-weight: 300; 
    color: #4d4d4d; 
    font-size: 17px;
}
.list-profiles .card .dorsal {
    color: #4d4d4d; 
    font-size: 15px;
}
.list-profiles .card .dorsal span {
    font-weight: bold; 
    color: #00cdbd;
}
.list-profiles .card .img-profile {
    max-width: 130px;
    border-radius: 50%;
    border: 2px solid #F0F0F0;
    background-color: white;
    width: 100%;
}
.list-profiles .card .img-profile-container img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}